  #page-content .page-content{
    min-height:300px;
    }
    * html #page-content .page-content{height:300px;}    
    
.panel-round.premium-pnl{
  background:#eff4f7;
  }
.premium-pnl .content{
  min-height:400px;
  }
* html .premium-pnl .content{
  height:200px;
  }
.panel-round.premium-pnl .corner-lt {background:url(/img/download/pnl/bg_pnl_round_lt.gif) 0 0 no-repeat;}
.panel-round.premium-pnl .corner-rt {position:relative;background:url(/img/download/pnl/bg_pnl_round.gif) 100% 0 no-repeat}
.panel-round.premium-pnl .corner-lb {background:url(/img/download/pnl/bg_pnl_round.gif) 0 100% no-repeat}
.panel-round.premium-pnl .corner-rb {background:url(/img/download/pnl/bg_pnl_round_rb.gif) 100% 100% no-repeat}

.premium-block .premium-switchers,
.premium-block .premium-pnl{
  float:left;
  }
.premium-block .premium-switchers{
  width:174px;
  }
.premium-block .premium-pnl{
  width:570px;
  }
.nav-vertical li,
.nav-vertical li a,
.nav-vertical li a span{
  display:block;
  }
.nav-vertical li{
  background:url(/img/download/pnl/switchers/bg_round.gif) no-repeat;
  }
.nav-vertical li a{
  text-decoration:none;
  color:#666;
  font-weight:bold;
  background:url(/img/download/pnl/switchers/bg_lt.gif) no-repeat;
  }
.nav-vertical li div{
  background:url(/img/download/pnl/switchers/bg_round.gif) no-repeat 0 100%;
  }
.nav-vertical li.first{
  background:url(/img/download/pnl/switchers/bg_round_first.gif) no-repeat;
  }
.nav-vertical li.first div{
  background:url(/img/download/pnl/switchers/bg_round_first.gif) no-repeat 0 100%;
  }
.nav-vertical li.first a{
  padding-top:1px;
  background:url(/img/download/pnl/switchers/bg_lt_first.gif) no-repeat;
  }
.nav-vertical li.current{
background-color:#EFF4F7;
}
.nav-vertical li.current a{
  padding-bottom:1px;
  }
.nav-vertical li.current a span{
  position:relative;
  left:8px;
  top:0;
  padding-left:10px;
  padding-bottom:9px;  
  background-color: #EFF4F7 !important;
  z-index:98;
  }
.nav-vertical li a span{
  padding:9px 9px 10px 18px;
  }

.premium-info th.premium{
  font-size:16px;
  }
.table.premium-info th,
.table.premium-info td{
  padding:4px 4px 4px 12px;
  }
.table.premium-info th{
  background:#fff;
  }
.premium-info td.premium {
  padding-left:33px;
  background:url(/img/icons/icon_yes.gif) no-repeat 3px 3px;
  }
ol.list-num li.hide-block{
  display:none;
  }
#page-content .comment-s{
  color:#666;
  font-size:11px;
  }
#price-per-day b{
  font-weight:normal;
  }
#price-per-day font{
  color:#000;
  }  
  .price-per-day b{
   font-weight:normal;
  }  
  .price-per-day font{
  color:#666;
  }
.price-per-day .price{
  font-weight:bold;
  }
.file-info span{
  font-weight:normal;
  color:#185684
  }
.file-info{
    text-align:center;
    }
.file-info a{
    text-decoration:none;
    cursor: text;
    }
	

.tariff-list .column{
	width:160px; 
	margin-right:6px;
	}		
.offer-info th{
	font-size:14px;
	background:#185684;
	color:#fff;
	text-align:center;
	}
.offer-info .price{
	color:#185684; 
	font-weight:bold; 
	font-size:16px;
	}
.offer-info td{
	padding-top:6px;
	padding-bottom:6px;
	}